Bug 1244444

Summary: opensmtpd: 5.7.1 release available
Product: [Fedora] Fedora Reporter: Denis Fateyev <denis>
Component: opensmtpdAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: opensmtpd-5.7.1p1-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-30 00:39:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1235110    

Description Denis Fateyev 2015-07-18 22:17:57 UTC
Description of problem:
opensmtpd 5.7.1 release is available, update required.

Comment 1 Fedora Update System 2015-07-18 22:33:55 UTC
opensmtpd-5.7.1p1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opensmtpd-5.7.1p1-1.el6

Comment 2 Fedora Update System 2015-07-18 22:34:54 UTC
opensmtpd-5.7.1p1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/opensmtpd-5.7.1p1-1.el7

Comment 3 Fedora Update System 2015-07-18 22:35:50 UTC
opensmtpd-5.7.1p1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opensmtpd-5.7.1p1-1.fc21

Comment 4 Fedora Update System 2015-07-18 22:36:29 UTC
opensmtpd-5.7.1p1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opensmtpd-5.7.1p1-1.fc22

Comment 5 Fedora Update System 2015-07-20 19:46:58 UTC
Package opensmtpd-5.7.1p1-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing opensmtpd-5.7.1p1-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7244/opensmtpd-5.7.1p1-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-07-30 00:39:38 UTC
opensmtpd-5.7.1p1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-07-30 00:40:21 UTC
opensmtpd-5.7.1p1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-05 05:30:01 UTC
opensmtpd-5.7.1p1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-05 05:34:28 UTC
opensmtpd-5.7.1p1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.